LNMP 1.2/1.3+升级Nginx、MySQL/MariaDB、PHP教程

作者:licess 发布时间:2015年05月7日 分类:常见问题

一般情况下不建议对生产环境进行升级,升级开始后会停止LNMP相关服务。
本文仅适用于LNMP1.2、1.3及1.4等以后版本!

在LNMP目前LNMP v1.2/1.3+版本中已经包含了NginxMySQL/MariaDBPHPPHPMyAdmin的升级脚本,可以帮助搭建对环境中的程序进行升级。(注意:以下操作均必须在lnmp安装包压缩包解压后的目录里运行)

阅读剩余部分...